/*My CSS Modifications*/

.middle-sold {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 1.5%;
  width: 70%;
}

.site-btn-my {
    display: inline-block;
    border: 2px solid #8f8fa8;
    font-size: 16px;
    font-weight: 500;
    padding: 15px 25px;
    border-radius: 4px;
    color: #8f8fa8;
    line-height: normal;
	
}

.site-btn-my:hover {
	-webkit-transition: 0.3s;
	transition: 0.3s;
    color: white;
	background-color: #8AD144;
	border-color: #8AD144;
	
}

/*Heading information on Home Page*/
.homepage-heading {
	text-align: center;
	color: rgba(0, 16, 82, 0.75);
	font-size: 70px;
	font-weight: 600;
}

/*Contact Page Contact Section*/
.contact-main-new {
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5%;
	margin-bottom: 5%;
	
}

.contact-main-new p{
	
	font-size: 20px !important;
	font-weight: 400 !important;
	
}

.contact-section-new {
	margin-left: auto;
	margin-right: auto;
	padding-top: 2.5%;
	padding-bottom: 2.5%;
	background-color: #FFFAFA;
}

.contact-section-new2 {
	margin-left: auto;
	margin-right: auto;
	padding-top: 2.5%;
	padding-bottom: 2.5%;
	background-color: #FFFFFF;
}

.contact-section-portable{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-top: 2.5%;
	background-color: #FFFAFA;
}

.contact-section-metal{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 2.5%;
	
}

.contact-info-left p {
	font-size: 20px !important;
	font-weight: 400 !important;
	line-height: 1.2 !important;
}


.contact-info-right h2 {
	color: #6f6f8a !important;
	font-size: 36px !important;
	font-weight: 400 !important;
	line-height: 48px !important;
	margin-bottom: 12px !important;
}

.contact-info-right p {
	color: #6f6f8a !important;
	font-size: 20px !important;
	font-weight: 400 !important;
	
}

/* .center-info {
	width: 83%;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	margin-bottom: 5%;
	border-style: solid;
	border-width: 5px;
	overflow: hidden;
}

.basic-info-left {
	float:left;
	border-style: solid;
	border-width: 5px;
}

.basic-info-right {
	float:right;
	border-style: solid;
	border-width: 5px;
}

.pcon {
	margin-left: auto;
	margin-right: auto;
	font-size: 30px;
	
} */